<?php
require'fun.php';
require'f_conectare.php';
conectare('suna online','suna-online');
$titlu='Suna online';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
echo$div[4].'Suna online'.$div[5].$div[10];
if($page==1)
echo'<span style="color:red">Sigur vrei sa apelezi numarul: <strong>'.$pmtext.'</strong>?</span><br /><a href="tel:'.$pmtext.'">Da</a><strong> - </strong><a href="/suna-online">Nu</a>'.$div[0];
else
{
echo'<span style="color:red">ATENȚIE!</span><br />Acest serviciu este oferit pentru a nu fi nevoit sa iesi de pe site sa poți suna.<br />Se aplica tarifele operatorului tau mobil.'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'/pagina/1" method="post';
$form[1]=1;
$form[2]=$div[1].'Numar:<br /><input name="pmtext" maxlength="33" />'.$div[0];
$form[3]='pmtext';
$form[4]='Suna';
require'f_form.php';
}
require'f_jos.php';